#Sat Mar 07 11:09:31 CET 2026
de.data_it_solution.brotherprinthelper.app-main-33\:/drawable-v24/ic_launcher_foreground.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-v24_ic_launcher_foreground.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/drawable/ic_launcher_background.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_background.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/layout/activity_main.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/layout_activity_main.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-anydpi-v33/ic_launcher.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v33_ic_launcher.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/xml/backup_rules.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_backup_rules.xml.flat
de.data_it_solution.brotherprinthelper.app-main-33\:/xml/data_extraction_rules.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_data_extraction_rules.xml.flat
